Diff gpsd-3.18.1 with a gpsd-3.19

/usr/portage/sci-geosciences/gpsd/gpsd-3.19.ebuild 2020-05-12 09:39:00.000000000 +0300
4 4
EAPI=5
5 5

  
6 6
DISTUTILS_OPTIONAL=1
7
PYTHON_COMPAT=( python3_6 )
7
PYTHON_COMPAT=( python3_{6,7,8} )
8 8
SCONS_MIN_VERSION="2.3.0"
9 9

  
10 10
inherit eutils udev user multilib distutils-r1 scons-utils toolchain-funcs
Thank you!